header {
	padding: 40px 0;
}
header .logo {
	float: left;
	margin-right: 10px;
	margin-top: 17px;
}
header .logo img {
	width: 234px;
}
header .Tip-off-telephone {
	float: left;
	text-align: center;
	width: 52%;
}
header .main {
	display: flex;
}
header .query {
	float: right;
	margin-left: 10px;
	margin-top: 25px;
}
header .query .query-main {
	background: #df002b;
	height: 46px;
	line-height: 46px;
	width: 330px;
	border-radius: 30px;
	padding: 3px 10px 3px 3px;
	box-sizing: border-box;
}
header .query .query-main input {
	background: #fff;
	outline: none;
	border: none;
	height: 40px;
	line-height: 40px;
	border-radius: 30px;
	width: 280px;
	float: left;
	padding: 4px 18px;
	box-sizing: border-box;
}
header .query .query-main a {
	display: inline-block;
	cursor: pointer;
}
header .query .query-main a img {
	margin: 5px 0 0 5px;
}
.Tip-off-telephone p {
	margin: 12px 0;
	text-align: center;
	color: #666;
	font-size: 14px;
}
header .query p a {
	display: block;
	text-align: center;
	color: #df002b;
	margin-top: 10px;
	font-weight: bold;
}
header .query p a img {
	vertical-align: middle;
	margin-bottom: 3px;
}
.nav .main a,.Prefectural-city a {
	flex: 1;
	text-align: center;
	font-size: 18px;
	padding: 10px 0;
}

#qleftcloum .sublist .originality a:hover,.Prefectural-city a:hover,#cb-tips .xczx-item:hover,.swiper-container3 .swiper-slide .info a:hover,.flex .originality-info-list p a:hover {
	color: #1686ac;
	cursor: pointer;
}
.Prefectural-city {
	background-color: #f6f6f6;
}
.Prefectural-city .main {
	overflow: hidden;
	padding: 3px 0;
}
.Prefectural-city .flex {
	width: 80%;
	float: left;
}
.Prefectural-city .szb {
	float: right;
	cursor: pointer;
}
.Prefectural-city a {
	font-size: 16px;
}
.xczx-info .left .pic {
	width: 400px;
	height: 225px;
	overflow: hidden;
}
.xczx-info .left .pic img {
	width: 100%;
	height: 100%;
}
.yw .main h5 a {
	font-size: 34px;
	color: #df002b;
	font-weight: bold;
	text-align: center;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.yw .main .yw-main {
	overflow: hidden;
	margin: 20px 0;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.yw .main .yw-main p {
	width: 48%;
	float: left;
	padding: 10px 0;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	height: 50px;
	
}
.yw .main .yw-main p:nth-child(odd) {
	float: left;
	width: 48%;
}
.yw .main .yw-main p:nth-child(even) {
	float: right;
	width: 48%;
}
.yang-erji h3 {
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 15px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.yang-erji .yang-news {
	text-align: center;
}
.yang-erji .yang-news span {
	padding: 5px;
}
.notice {
    color: #df002b;
    font-size: 18px;
    display: inline-block;
    padding: 5px 18px;
    font-weight: bold;
    float: left;
}
.notice img {
	width: 20px;
	margin-right: 5px;
	vertical-align: middle;
}
.main .major {
    overflow: hidden;
	padding-top: 30px;
}
.main .major .left {
    float: left;
}
.swiper-container1 {
    width: 820px;
    height: 386px;
}
.main .major .right {
	width: 420px;
}
.index .major .right .major-news-tips p a {
	padding: 5px 0;
	display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.index .major .right .major-news-tips p {
    padding: 0;
    margin: 20px 0;
}
.index .major .major-news-tips {
	margin-top: -26px;
}
.swiper-slide .info {
    position: absolute;
    bottom: 0;
    color: #fff;
    width: 100%;
    background: rgba(0, 0, 0, 0.4);
    padding-left: 20px;
    line-height: 52px;
    font-size: 20px;
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.swiper-container1 .swiper-pagination {
    text-align: right;
    bottom: 19px;
    box-sizing: border-box;
    padding-right: 12px;
}
.tuijian {
    margin: 20px 0;
    overflow: hidden;
}
.adv {
	overflow: hidden;
}
.swiper-container3 .swiper-slide .pic {
    width: 100%;
    height: 124px;
    overflow: hidden;
    cursor: pointer;
    background: #ffe5e5;
	position: relative;
}
.swiper-container3 .swiper-slide .info {
    position: absolute;
    bottom: 0;
    color: #333;
    width: 100%;
    background: #FFF;
    line-height: 42px;
    height: 42px;
    font-size: 16px;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 10px;
}
.swiper-container3 .swiper-slide .pic img {
    width: 100%;
    transition: all 0.6s;
}

.swiper-container3 .swiper-wrapper{
  -webkit-transition-timing-function: linear; /*之前是ease-out*/
  -moz-transition-timing-function: linear;
  -ms-transition-timing-function: linear;
  -o-transition-timing-function: linear;
  transition-timing-function: linear;
}
.swiper-container3 {
    width: 1200px;
    height: 166px;
    float: left;
}
.title {
    padding: 0;
    margin: 30px 0 10px;
}
.title .title-text span {
    color: #666;
    font-size: 28px;
	height: 50px;
	line-height: 50px;
	display: inline-block;
	font-weight: bold;
}
.title .title-text img {
	vertical-align: bottom;
}
.title .more {
    flex: auto;
    text-align: right;
    line-height: 28px;
	margin-top: 14px;
}
.title .more a {
	background: #1686ac;
	color: #fff;
	border-radius: 30px;
	display: inline-block;
	height: 28px;
	line-height: 25px;
	width: 76px;
	text-align: center;
}
.matrix-list {
	overflow: hidden;
	width: 780px;
}
.matrix-list .matrix-item {
	float: left;
	width: 100px;
	margin-right: 10px;
	position: relative;
	height: 132px;
	margin-bottom: 10px;
	background: #fff;
	text-align: center;
	cursor: pointer;
}
.matrix-list .matrix-item:hover .code {
	top: 0;
	transition: all 0.4s;
}
::-webkit-scrollbar { 
	display: none;
}
#list .list .main .right .list-right-info p a:hover {
	color: #1686ac;
}
.layui-laypage .layui-laypage-curr .layui-laypage-em {
	background-color: #df002b;
}
.layui-laypage a:hover {
    color: #df002b !important;
}
#view .recommend {
	margin-top: 5px;
}
#view .recommend .tuijian {
	margin-top: 10px;
}
.matrix-list .tips-code {
	padding: 20px 0 10px;
}
.matrix-list .code {
	position: absolute;
	top: -400px;
}
.matrix-list .matrix-item .describe {
	bottom: 7px;
	position: absolute;
	width: 100%;
	font-size: 14px;
}
.matrix-list .code img {
	width: 100px;
}
.media-title span {
	background-image: -webkit-linear-gradient(top, #ffaf02, #ff0000);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: bold;
	letter-spacing: 5px;
}
.swiper-container1 .swiper-slide .pic {
	text-align: center;
	background-color: #df002b;
	display: flex;
    align-items: center;
    justify-content: center;
    height: 386px;
}
.swiper-container1 .swiper-slide .pic img {
	width: 100%;
	
}
.list .dwcon_bg {
	margin-bottom: 30px;
	font-size: 23px;
	color: #df002b;
}
.list .dwcon_bg a {
	font-size: 23px;
	color: #df002b;
}
.layui-table-page {
	margin-top: 30px !important;
	border: none !important;
}
#details .details .list {
	width: 1200px;
	margin: 30px auto;
}
.media .right .media-szb-title {
	text-align: center;
	margin: 20px 0;
}
.media .right .newspaper {
	background: url("../img/nespaper-bg.png") no-repeat;
	overflow: hidden;
	background-size: 100% 100%;
	width: 400px;
	height: 280px;
}
.media .right .newspaper .left {
	margin-left: 20px;
	margin-top: 26px;
	cursor: pointer;
}
.media .right .newspaper .right {
	margin-right: 20px;
	margin-top: 26px;
	cursor: pointer;
}
.media {
	background: url("../img/mt-bg.png") no-repeat;
	overflow: hidden;
	padding: 80px 0;
	height: 600px;
	margin-top: -30px;
}
.media-title {
	text-align: center;
	margin-bottom: 28px;
}
.media-title {
	font-size: 36px;
}
.flex .originality {
	width: 426px;
	float: left;
}
.cmtt .cmtt-box {
	overflow: hidden;
}

/*  */
.flex .cmtt {
	float: left;
	width: 880px;
}
.originality-box #Real-estate {
	float: right;
	width: 280px;
	margin-left: 30px;
}


#Real-estate .originality-info .originality-info-pic {
	height: 400px;
box-shadow: 0px 0px 0px 3px #acdced;
}
.flex .originality-info .originality-info-pic {
	position: relative;
	background: rgba(0, 0, 0, 0.4);
	height: 240px;
	padding: 0 10px;
	margin-bottom: 5px;
	overflow: hidden;
}
.flex .originality-info .originality-info-pic a {
	display: block;
	color: #fff;
}
.flex .originality-info a img {
	position: absolute;
	left: 0;
	top: 0;
}
.cmtt .originality-info a span {
	position: absolute;
	width: 100%;
	bottom: 0;
	height: 48px;
	line-height: 48px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	left: 0;
	padding: 0 10px;
	background: rgba(0, 0, 0, 0.3);
}
.flex .originality-info-list p a {
	padding: 13px 15px;
	display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	width: 100%;
	display: block;
}
.originality-box .flex {
	width: 100%;
}
.originality-box {
	margin-bottom: 40px;
	margin-top: 13px;
}
#Real-estate {
	float: right;
}
#Finance {
	margin-left: 20px;
	float: right;
}
#xczx {
	margin-left: 30px;
	width: 790px;
}
.xczx-info {
	overflow: hidden;
	background: #fff;
	padding: 10px 16px;
	height: 405px;
}
.xczx-info>.right {
	width: 356px;
}
.xczx-info>.right .xczx-item {
	margin-bottom: 22px;
	overflow: hidden;
	height: 79px;
	display: block;
}
.xczx-info>.right .xczx-item .left {
	width: 140px;
	height: 79px;
	overflow: hidden;
}
.xczx-info>.right .xczx-item .left img {
	width: 100%;
}
.xczx-info>.right .xczx-item .right {
	width: 200px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.xczx-info>.right .xczx-item .right span {
	line-height: 26px;
}
.xczx-info .left {
	width: 158px;
	height: 86px;
	overflow: hidden;
}
.xczx-info .left .pic-tips {
	font-size: 22px;
	margin: 10px 0 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.xczx-info .left .tips-text {
	line-height: 28px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}
.video .video-flex {
    width: 1220px;
    margin-left: -10px;
	overflow: hidden;
	padding-top: 30px;
}
.video .video-flex .video-item {
    float: left;
    overflow: hidden;
    cursor: pointer;
	width: 20%;
	padding: 10px;
	box-sizing: border-box;
text-align: center;
}
.video .video-flex .video-item:hover img {
	box-shadow: 8px 8px 20px 0 rgba(0, 0, 0, 0.3);
	transition-duration: 0.5s;
}
.video .video-flex .video-item .video-pic {
    height: 398px;
    position: relative;
    background: rgba(0, 0, 0, 0.3);
}
.swiper-container3 .swiper-slide .box {
    position: absolute;
    width: 100%;
    height: 124px;
    background: rgba(0, 0, 0, 0.3);
    z-index: 99;
    display: none;
}
.video .video-flex .video-item .video-pic>a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}
.video .video-flex .video-item .video-pic>a img {
	width: 100%;
	height: 100%;
}
.video .video-flex .video-item .video-pic .play {
    position: absolute;
    width: 34px;
    top: 50%;
    margin-top: -17px;
    left: 50%;
    margin-left: -17px;
    z-index: 999;
}
#tips-box {
	height: 524px;
}
.video {
	margin-bottom: 30px;
	background: url("../img/hzhb-bg.jpg") no-repeat;
	background-size: 100% 100%;
	min-height: 400px;
}
footer {
	text-align: center;
}
footer .flex img {
	flex: 1;
}
footer {
	margin-top: 80px;
	background: #fff;
}
footer p {
	line-height: 30px;
}
footer .link {
	height: 42px;
	background-color: #1686ac;
	color: #fff;
	margin-bottom: 25px;
}
footer .link .main span {
	display: inline-block;
	width: 18%;
	text-align: left;
	float: left;
	height: 42px;
	line-height: 42px;
}
footer .main {
	overflow: hidden;
	padding-bottom: 50px;
}
footer .bottom .main {
	padding: 0;
}
footer .link-list {
	float: left;
	width: 18%;
	margin-bottom: 30px;
}
footer .link-list a {
	display: block;
	text-align: left;
	line-height: 38px;
}
footer .link-list a:hover {
	color: #1686ac;
}
footer .hzhb {
	float: left;
	width: 15%;
	margin-bottom: 30px;
}
footer .hzhb a {
	display: block;
	text-align: left;
	line-height: 38px;
}
footer .lxwm {
	float: left;
	width: 30%;
	margin-bottom: 30px;
}
footer .lxwm span {
	display: block;
	text-align: left;
	line-height: 38px;
}
footer .hlwts {
	float: right;
	width: 40%;
}
footer .hlwts a {
	display: inline-block;
	width: 50%;
	float: left;
}
footer .bottom {
	background-color: #f6f6f6;
	padding: 10px 0;
}
.tips-top {
	margin-top: 38px;
}
.swiper-slide .pic,.flex .originality-info a,.xczx-info .left .pic,.xczx-info>.right .xczx-item .left {
	overflow: hidden;
}
.flex .cmtt-box .originality-info a img,#list .list .main .left .list-item-pic img,#qleftcloum .sublist .originality a img,.xczx-info .left img {
	transition: all 0.6s;
}
.flex .cmtt-box .originality-info a img:hover,#list .list .main .left .list-item-pic img:hover,.secondary .digital .major-news-tips .major-news-item .major-news-item-pic img:hover,#qleftcloum .sublist .originality a img:hover,.xczx-info .left img:hover {
	transform: scale(1.1);
}
#list .nav,#details .nav {
	padding-bottom: 6px;
}
#list .list {
	overflow: hidden;
	padding-top: 100px;
}
.list #mbx {
	margin-top: 0 !important;
}
#list .list .main .left {
	width: 810px;
}
#list .list .main .right {
	width: 300px;
}
#list .list .main .left .list-item {
	display: block;
	width: 100%;
	height: 146px;
	margin-bottom: 40px;
	cursor: pointer;
}
#list .list .main .left .list-item:hover .list-item-tit {
	color: #1686ac;
}
#list .list .main .left .list-item-pic {
	width: 248px;
	height: 140px;
	float: left;
	overflow: hidden;
}
#list .list .main .left .list-item-pic img {
	width: 100%;
	height: 100%;
}
#list .list .main .left .list-item-text {
	float: right;
	width: 530px;
}
#list .list .main .left .list-item-tit {
	color: #4a3354;
	font-size: 22px;
	line-height: 36px;
	font-weight: bold;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
#list .list .main .left .list-item-main {
	font-size: 16px;
	line-height: 28px;
	color: #333;
	margin-bottom: 20px;
	margin-top: 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
        height: 56px;
overflow: hidden;

}
#list .list .main .left .list-time {
	color: #8d8d8d;
	text-align: right;
	font-size: 14px;
}
#list .list .main .right .list-right-info p {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding: 12px 0;
}
#list .list .main .right .pic img {
	width: 100%;
}
.list .main {
	background: #fff;
	overflow: hidden;
	padding: 20px;
}
#details .details .main {
	background-color: #fff;
	padding: 60px;
	margin: 20px auto 100px;
}
#details .main h5 {
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	margin-bottom: 20px;
}
#details .main h2 {
	text-align: center;
	margin-bottom: 20px;
}
#details .main h3 {
	text-align: center;
	font-size: 20px;
	margin-bottom: 20px;
}
#details .details .main p {
	margin: 20px 0;
	line-height: 28px;
}
#details .main p img {
	max-width: -webkit-fill-available;
	width: max-content;
	height: auto;
}
#details .details .time {
	color: #666;
}
.jgx .list {
	padding-top: 0 !important;
	margin-top: -40px;
	z-index: 999;
	position: relative;
}
.list-right .list-ft-item .list-ft-item-pic {
	width: 150px;
	height: 88px;
	overflow: hidden;
}
.list-right .list-right-ft {
	overflow: hidden;
}
.list-right .list-ft-item {
	width: 150px;
	float: left;
	overflow: hidden;
	margin-bottom: 20px;
}
.list-right .list-ft-item:nth-child(odd) {
	margin-right: 15px;
}
.list-right .list-ft-item .list-ft-item-pic img {
	width: 150px;
	height: 100%;
}
.list-right .list-ft-item p  {
	text-align: center;
	margin-top: 5px;
}
.jgx-pic img {
	width: 100%;
}
.secondary #pic-list .major-news-tips {
    overflow: hidden;
    margin-left: -20px;
}
.secondary #pic-list .major-news-tips .major-news-item {
    overflow: hidden;
    border: none;
    float: left;
    width: 275px;
	height: 238px;
    margin-left: 20px;
	cursor: pointer;
}
.secondary #pic-list .major-news-tips .major-news-item .major-news-item-pic {
    width: 275px;
    height: 155px;
	position: relative;
	overflow: hidden;
}
.secondary .digital .major-news-tips .major-news-item .major-news-item-pic img {
    width: 100%;
    transition: all 0.6s;
}
.secondary #pic-list .major-news-tips .major-news-item p {
    width: 275px;
    position: absolute;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	padding-top: 15px;
	line-height: 25px;
}

.secondary #pic-list .major-news-tips .major-news-item p a:hover {
	color: #1686ac;
}
#pic-list .video {
	background: #fff;
	padding: 20px;
	box-sizing: border-box;
}
#pic-list .video .major-news-item-pic .play {
	position: absolute;
	width: 36px;
	height: auto;
	left: 50%;      
	margin-left: -18px;
	top: 50%;
	margin-top: -18px;
}

















/* 新增 */
#fangjian {
	z-index: 1;
	position: relative;

}
header {
	z-index: 2;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	height: 80px;
	background-color: rgba(255, 255, 255, 1);
	width: 100%;
	padding: 0;
}
header .logo img {
	width: 220px;
}
header .nav {
	float: left;
	flex: auto;
	text-align: center;
}
header .nav a {
  flex: 1;
	text-align: center;
	height: 80px;
	line-height: 80px;
	font-size: 20px !important;
	color: #000;
}
header .nav a:hover {
	color: #1686ac;
	border-bottom: 2px solid #1686ac;
}
header .nav a.active {
	color: #1686ac;
	border-bottom: 2px solid #1686ac;
}
.query ul li {
	float: left;
	list-style: none;
	margin-left: 20px;
	cursor: pointer;
	position: relative;
}
.query ul {
	height: 34px;
	padding: 0;
}
.query ul li .code {
	position: absolute;
	left: 50%;
	margin-left: -75px;
	top: -300px;
}
.query ul li:hover .code {
	top: 62px;
	transition: all 0.5s; 
}
.query ul li .code img {
	width: 150px;
}
.query ul li .dsf img {
	width: 30px;
}
#cb-tips .originality {
	width: 584px;
	
}
.cmtt .cmtt-box .originality {
	background-color: #fff;
	height: 402px;
}
#cb-tips .originality .originality-info-list a {
	display: block;
	height: 94px;
	background: #fff;
	padding: 20px;
	box-sizing: border-box;
	margin-bottom: 10px;
	position: relative;
}
#cb-tips .originality .originality-info-list a:hover {
	color: #fff;
	position: relative;
}
#cb-tips .originality .originality-info-list a:after,#cb-tips .originality .originality-info-list a:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 100%;
	z-index:-2;
	border-radius: 4px;
	background: #fff;
}
#cb-tips .originality .originality-info-list a:hover {
	z-index:1;
	background:transparent;
} 
#cb-tips .originality .originality-info-list a:before {
	 transition: .4s;
	 background: #c0a065;
	 z-index:-1;
}          
#cb-tips .originality .originality-info-list a:hover:after,#cb-tips .originality .originality-info-list a:hover:before {
	width: 100%;
}
#cb-tips .originality .originality-info-list a:hover .time {
	color: #fff;
}

#cb-tips .originality .originality-info-list a span {
	display: block;
}
#cb-tips .originality .originality-info-list a .time {
	color: #999;
	margin-top: 12px;
}
#cb-tips .xczx-item {
	overflow: hidden;
	display: block;
	border-bottom: 1px solid #eee;
	padding: 20px 0;
	box-sizing: border-box;
	cursor: pointer;
}
#cb-tips .xczx-item:last-child {
	border: none;
}
.xczx-info .left img {
	width: 100%;
}
.xczx-info .right {
	width: 380px;
	line-height: 28px;
}
.xczx-info .right span {
	display: block;
	font-weight: bold;
}
.xczx-info .right .time {
	color: #999;
	margin-top: 6px;
	font-weight: normal;
}
.swiper-container3 .swiper-slide .pic .play {
	position: absolute;
	width: 34px;
	top: 50%;
	margin-top: -17px;
	left: 50%;
	margin-left: -17px;
	z-index: 999;
}
#qleftcloum {
	position: relative;
	overflow: hidden;
	height: 380px;
}
#qleftcloum .zt-lanm {
	position: absolute;
	width: 156px;
	left: 0;
	background-color: #fff;
}

#qleftcloum .zt-lanm li a {
	display: inline-block;
	width: 100%;
	height: 46px;
	line-height: 46px;
	text-align: center;
}
#qleftcloum .tabcon {
	position: absolute;
	width: 1044px;
	height: 370px;
	left: 156px;
	background-color: #e8eff3;
	padding: 37px 25px;
	box-sizing: border-box;
}
#qleftcloum .tabbtn li.current a {
    padding-bottom: 10px;
    color: #FFF;
    text-decoration: none;
	background-color: #1686ac;
	position: relative;
}
#qleftcloum .tabbtn li.current a::after {
	content: '';
	top: 15px;
	right: -7px;
	background: url("../img/sanjiao.png") no-repeat;
	position: absolute;
	z-index: 999;
	width: 7px;
	height: 15px;
	background-size: contain;
}
#qleftcloum .sublist {
	overflow: hidden;
}
#qleftcloum .sublist .originality {
	float: left;
	width: 318px;
}
#qleftcloum .sublist .originality a {
	width: 100%;
	display: block;
	background: #fff;
	box-sizing: border-box;
	height: 300px;
}
#qleftcloum .sublist .originality a img {
	width: 100%;
	display: block;
}
#qleftcloum .sublist .originality a span {
	display: block;
	line-height: 30px;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
}
#qleftcloum .sublist .originality a span:first-child {
	height: 180px;
}
#qleftcloum .sublist .originality a span:last-child {
	padding: 15px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	height: 110px;
}
#qleftcloum .sublist .originality:last-child {
	float: right;
}
#qleftcloum .sublist .originality:nth-child(2) {
	margin-left: 20px;
}
.notice {
    color: #1686ac;
    font-size: 24px;
    display: inline-block;
    padding: 9px 18px;
    font-weight: bold;
    float: left;
}
.txt-scroll {
    width: 100%;
    height: 48px;
    line-height: 48px;
    padding: 0 5px 0 100px;
    font-weight: normal;
	background-color: #e8eff3;
}
.txt-scroll .scrollbox {
    width: 96%;
    white-space: nowrap;
    overflow: hidden;
    transition: all .2s;
    cursor: pointer;
    line-height: 48px;
}
.txt-scroll .txt, .txt-scroll .txt-clone {
    display: inline;
    position: relative;
}
/* .hzhb {
	margin-top: 40px;
} */

/* 轮播图无缝均速滚动 */
.swiper-container3 .swiper-wrapper{
  -webkit-transition-timing-function: linear; /*之前是ease-out*/
  -moz-transition-timing-function: linear;
  -ms-transition-timing-function: linear;
  -o-transition-timing-function: linear;
  transition-timing-function: linear;
}
#szcb {
	margin-top: 25px;
}
.tips-box {
	position: fixed;
	right: 0;
	top: 30%;
         z-index: 999;
}
.tips-box .xwrx {
	background:#1686ac;
	height: 56px;
	margin-bottom: 10px;
	box-sizing: border-box;
	text-align: center;
	padding: 0 10px 0 20px;
	cursor: pointer;
	position: relative;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.tips-box .ghz {
	background:#1686ac;
	height: 56px;
	margin-bottom: 10px;
	box-sizing: border-box;
	text-align: center;
	padding: 0 10px 0 20px;
	cursor: pointer;
	position: relative;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.tips-box .yx {
	background:#1686ac;	
	height: 56px;
	margin-bottom: 10px;
	box-sizing: border-box;
	text-align: center;
	padding: 0 10px 0 20px;
	line-height: 56px;
	cursor: pointer;
	position: relative;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.tips-box img {
	width: 25px;
	vertical-align: inherit;
	margin-right: 2px;
}
.tips-box span {
	color: #fff;
	display: inline-block;
	width: 46px;
	letter-spacing: 2px;
	margin-top: 8px;
	font-size: 14px;
}
.tips-box .yx span {
	margin: 0;
}
.tips-box .yx img {
	vertical-align: middle;
}
.tips-box img:hover{
  animation: tada 1s .2s ease both;
  -moz-animation: tada 1s .2s ease both;
}

@keyframes tada{
0%{-webkit-transform:scale(1);}

10%, 20%{-webkit-transform:scale(0.9) rotate(-3deg);}

30%, 50%, 70%, 90%{-webkit-transform:scale(1.1) rotate(3deg);}

40%, 60%, 80%{-webkit-transform:scale(1.1) rotate(-3deg);}

100%{-webkit-transform:scale(1) rotate(0);}}
.tips-num {
    position: absolute;
    height: 56px;
    line-height: 56px;
    color: #fff;
    top: 0;
    right: -200px;
    background: #1686ac;
    width: 200px;
}
.tips-box .xwrx:hover .tips-num, .tips-box .ghz:hover .tips-num, .tips-box .yx:hover .tips-num {
    right: 110px;
    transition: all 0.5s;
}
.txt-scroll .txt a:hover {
	color: #1686ac;
}

.content_nei_CodeBase64 img{
	width: 200px;
}

.gallery-top .swiper-slide {
	position: relative
}
.gallery-top .swiper-slide .zutu-remark {
	position: absolute;
	width: 100%;
	text-align: center;
	background: rgba(0,0,0,0.5);
	color: #fff;
	height: 50px;
	line-height: 50px;
	left: 0;
	bottom: 0;
}

#mbx {
	padding: 20px !important;
	margin-bottom: 20px !important;
    margin-top: 100px !important;
background: #fff;
box-sizing: border-box;
}
.content_nei_x_l_zebian {
	text-align: right;
	color: #1686ac;
}
.swiper-container3 .swiper-slide a {
	position: relative;
	z-index: 999;
}
.tips-num p {
	margin-top: 5px;
	font-size: 14px;
}
#content p video,#content p img {
	max-width: 100%;
	width: 800px;
}
.layui-laypage .layui-laypage-curr .layui-laypage-em {
	background-color: #1686ac !important;
}
#slide .right {
	width: 370px;
}
#slide .right ul {
	overflow: hidden;
}
#slide .right li {
	float: left;
	position: relative;
	height: 188px;
	width: 175px;
	overflow: hidden;
	border-radius: 2px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#slide .right .pic img {
	width: 100%;
	height: auto;
	transition: all 0.8s;
}
#slide .right .info {
	position: absolute;
	bottom: 0px;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: linear-gradient(-180deg,hsla(0,0%,74.9%,0),rgba(0,0,0,.78) 97%);
	transition: all .5s;
}
#slide .right a,#slide .right .pic {
	
         height: 188px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#slide .right a:hover .info p {
	bottom: 90px;
	transform: translateY(50%);
	opacity: 1;
	-webkit-line-clamp: 4;
}
#slide .right a:hover .pic img {
	transform: scale(1.2);
}
#slide .right .info p {
	font-size: 13px;
	line-height: 24px;
	color: #fff;
	text-align: justify;
	padding: 0 10px;
	position: absolute;
	bottom: 6px;
	overflow: hidden;
	transition: bottom .5s;
	word-break: break-all;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.swiper-container1 .swiper-pagination-bullet {
	width: 15px !important;
    height: 4px !important;
	border-radius: 2px !important;
	opacity: 0.8 !important;
	margin: 0 2px !important;
}
.swiper-pagination-white .swiper-pagination-bullet-active {
    background: #1686ac;
}
#slide {
	overflow: hidden;
	margin-bottom: 10px;
    padding-top: 97px;
}
.cmtt #cb-tips .xczx-info {
	float: left;
	width: 432px;
}
.cmtt #cb-tips #xg {
	float: right;
	margin-left: 10px;
}
.cmtt .xczx-info .left {
	width: 128px;
	height: 72px;
}
.cmtt .xczx-info .right {
    width: 256px;
    line-height: 28px;
}
.cmtt .xczx-info .right .time {
    font-size: 14px;
}
.cmtt .xczx-info .right span {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
	font-weight: inherit;
}
.cmtt #cb-tips .xczx-item {
    padding: 14px 0;
}
.cmtt .xczx-info {
    padding: 0px 16px;
}
.jumbotron .first {
	text-align: end;
}
.jumbotron .last {
	text-align: left;
}
.jumbotron h1  {
	text-shadow: rgba(0, 0, 0, 0.8) 0.1em 0.1em 0.1em !important;
	margin: 0 !important;
}
.video .video-flex .video-item a {
	display: block;
}
